Quote Originally Posted by garym View Post
See the end of this thread. Tidal will now require the latest version of LMS 8.0 (from a few days ago).

https://forums.slimdevices.com/showt...-changes-ahead!
I have the latest version of LMS 7.9.3